#filter-app {
  /* override
  ----------------------------------------*/
  /* sec-title
  ----------------------------------------*/
  /* sec-filter
  ----------------------------------------*/
  /* sec-result
  ----------------------------------------*/
  /* sec-telentry
  ----------------------------------------*/
}
#filter-app .only-sp {
  display: none;
}
#filter-app ul {
  margin: 0;
  padding: 0;
}
#filter-app li {
  list-style-type: none;
}
#filter-app section {
  max-width: 1200px;
}
@media screen and (max-width: 1000px) {
  #filter-app section {
    padding: 0;
    max-width: initial;
  }
}
#filter-app.l-main-hasbg {
  padding-bottom: 0;
}
#filter-app .l-recruit-columns + .l-recruit-columns {
  margin-inline: 0;
  background: #f7f7f7;
}
@media screen and (max-width: 1000px) {
  #filter-app .l-recruit-columns + .l-recruit-columns {
    padding-left: 20px;
    padding-right: 20px;
  }
}
@media screen and (max-width: 850px) {
  #filter-app .inner {
    width: 100%;
  }
}
@media screen and (max-width: 767px) {
  #filter-app .only-sp {
    display: block;
  }
  #filter-app .pc-only {
    display: none;
  }
}
#filter-app .sec-title {
  text-align: center;
  display: -webkit-box;
  display: -ms-flexbox;
  display: flex;
  -webkit-box-pack: center;
      -ms-flex-pack: center;
          justify-content: center;
  -webkit-box-align: center;
      -ms-flex-align: center;
          align-items: center;
}
@media screen and (max-width: 767px) {
  #filter-app .sec-title {
    height: auto;
    text-align: left;
  }
}
#filter-app .sec-filter .filter-box {
  background-color: #FFF;
  padding: 40px 90px 0;
}
@media screen and (max-width: 850px) {
  #filter-app .sec-filter .filter-box {
    padding: 40px 40px 0;
  }
}
@media screen and (max-width: 767px) {
  #filter-app .sec-filter .filter-box {
    padding: 16px 16px 0;
  }
}
#filter-app .sec-filter .filter-box .filter-block {
  padding: 40px 0;
}
@media screen and (max-width: 767px) {
  #filter-app .sec-filter .filter-box .filter-block {
    padding: 24px 0 16px;
  }
}
#filter-app .sec-filter .filter-box .filter-block + .filter-block {
  border-top: 1px solid #b2b5d3;
}
#filter-app .sec-filter .filter-box .filter-block .head {
  color: #121e83;
  font-size: 20px;
  font-weight: bold;
}
@media screen and (max-width: 767px) {
  #filter-app .sec-filter .filter-box .filter-block .head {
    font-size: 28px;
    font-size: 1.2rem;
    display: -webkit-box;
    display: -ms-flexbox;
    display: flex;
    line-height: 1.5em;
  }
}
#filter-app .sec-filter .filter-box .filter-block .region-list {
  margin-top: 40px;
  display: -webkit-box;
  display: -ms-flexbox;
  display: flex;
  -webkit-box-pack: justify;
      -ms-flex-pack: justify;
          justify-content: space-between;
  -webkit-box-align: center;
      -ms-flex-align: center;
          align-items: center;
  -ms-flex-wrap: wrap;
      flex-wrap: wrap;
  margin-bottom: -10px;
}
@media screen and (max-width: 850px) {
  #filter-app .sec-filter .filter-box .filter-block .region-list::after {
    content: "";
    width: 32%;
  }
}
@media screen and (max-width: 767px) {
  #filter-app .sec-filter .filter-box .filter-block .region-list {
    margin-top: 4vw;
    margin-bottom: -2vw;
  }
  #filter-app .sec-filter .filter-box .filter-block .region-list:after {
    content: "";
    width: 48.5%;
  }
}
#filter-app .sec-filter .filter-box .filter-block .region-list a {
  display: -webkit-box;
  display: -ms-flexbox;
  display: flex;
  -webkit-box-pack: center;
      -ms-flex-pack: center;
          justify-content: center;
  -webkit-box-align: center;
      -ms-flex-align: center;
          align-items: center;
  width: 24%;
  height: 60px;
  border: 2px solid #b2b5d3;
  -webkit-box-sizing: border-box;
          box-sizing: border-box;
  font-size: 18px;
  margin-bottom: 10px;
  cursor: pointer;
  -webkit-transition: background-color 0.3e ease-out;
  transition: background-color 0.3e ease-out;
}
@media screen and (max-width: 850px) {
  #filter-app .sec-filter .filter-box .filter-block .region-list a {
    width: 32%;
  }
}
@media screen and (min-width: 768px) {
  #filter-app .sec-filter .filter-box .filter-block .region-list a:hover {
    background-color: #eee;
  }
}
@media screen and (max-width: 767px) {
  #filter-app .sec-filter .filter-box .filter-block .region-list a {
    width: 48.5%;
    height: 3rem;
    border-width: 0.26667vw;
    font-size: 1rem;
    margin-bottom: 2vw;
  }
}
#filter-app .sec-filter .filter-box .filter-block .region-list a.selected {
  background-color: #b2b5d3;
  color: #121e83;
}
#filter-app .sec-filter .filter-box .filter-block .checkbox-list {
  width: 100%;
  display: -webkit-box;
  display: -ms-flexbox;
  display: flex;
  -webkit-box-align: center;
      -ms-flex-align: center;
          align-items: center;
  -ms-flex-wrap: wrap;
      flex-wrap: wrap;
}
#filter-app .sec-filter .filter-box .filter-block .checkbox-list a.checkbox {
  position: relative;
  display: inline-block;
  line-height: 1em;
  cursor: pointer;
  margin-right: 1em;
  margin: 0.25em 1em 0.25em 0;
  min-width: 8em;
}
@media screen and (min-width: 768px) {
  #filter-app .sec-filter .filter-box .filter-block .checkbox-list a.checkbox:hover:before {
    border-width: 3px;
  }
}
@media screen and (max-width: 767px) {
  #filter-app .sec-filter .filter-box .filter-block .checkbox-list a.checkbox {
    font-size: 26px;
    font-size: 1rem;
  }
}
#filter-app .sec-filter .filter-box .filter-block .checkbox-list a.checkbox span {
  display: inline-block;
  vertical-align: middle;
  margin-left: 16px;
  min-width: 4em;
}
@media screen and (max-width: 767px) {
  #filter-app .sec-filter .filter-box .filter-block .checkbox-list a.checkbox span {
    margin-left: 2.66667vw;
  }
}
#filter-app .sec-filter .filter-box .filter-block .checkbox-list a.checkbox:before {
  content: "";
  display: inline-block;
  vertical-align: middle;
  width: 24px;
  height: 24px;
  border: 2px solid #b2b5d3;
  border-radius: 4px;
  -webkit-box-sizing: border-box;
          box-sizing: border-box;
  -webkit-transition: border-width 0.3s ease-out;
  transition: border-width 0.3s ease-out;
}
@media screen and (max-width: 767px) {
  #filter-app .sec-filter .filter-box .filter-block .checkbox-list a.checkbox:before {
    width: 4.8vw;
    height: 4.8vw;
    border-width: 0.26667vw;
    border-radius: 0.53333vw;
  }
}
#filter-app .sec-filter .filter-box .filter-block .checkbox-list a.checkbox:after {
  content: "";
  display: block;
  position: absolute;
  left: 9px;
  top: -3px;
  width: 12px;
  height: 20px;
  border-right: 3px solid #121e83;
  border-bottom: 3px solid #121e83;
  -webkit-transform-origin: center center;
          transform-origin: center center;
  -webkit-transform: rotate(45deg);
          transform: rotate(45deg);
  opacity: 0;
}
@media screen and (max-width: 767px) {
  #filter-app .sec-filter .filter-box .filter-block .checkbox-list a.checkbox:after {
    left: 1.6vw;
    top: -0.4vw;
    width: 2.66667vw;
    height: 4.26667vw;
    border-width: 0.8vw;
  }
}
#filter-app .sec-filter .filter-box .filter-block .checkbox-list a.checkbox.selected:after {
  -webkit-transition: opacity 0.3s ease-out;
  transition: opacity 0.3s ease-out;
  opacity: 1;
}
#filter-app .sec-filter .filter-box .filter-block.checkbox-block {
  display: -webkit-box;
  display: -ms-flexbox;
  display: flex;
  -webkit-box-pack: start;
      -ms-flex-pack: start;
          justify-content: flex-start;
  -webkit-box-align: center;
      -ms-flex-align: center;
          align-items: center;
  -ms-flex-wrap: wrap;
      flex-wrap: wrap;
}
#filter-app .sec-filter .filter-box .filter-block.checkbox-block dt {
  width: 240px;
}
@media screen and (max-width: 850px) {
  #filter-app .sec-filter .filter-box .filter-block.checkbox-block dt {
    width: 100%;
    margin-bottom: 40px;
  }
}
@media screen and (max-width: 768px) {
  #filter-app .sec-filter .filter-box .filter-block.checkbox-block dt {
    margin-bottom: 20px;
  }
}
#filter-app .sec-filter .filter-box .filter-block.checkbox-block dd {
  -webkit-box-flex: 1;
      -ms-flex: 1;
          flex: 1;
}
#filter-app .sec-filter .filter-btn-area {
  padding: 45px 0 35px;
  display: -webkit-box;
  display: -ms-flexbox;
  display: flex;
  -webkit-box-pack: center;
      -ms-flex-pack: center;
          justify-content: center;
  -webkit-box-align: center;
      -ms-flex-align: center;
          align-items: center;
}
@media screen and (max-width: 767px) {
  #filter-app .sec-filter .filter-btn-area {
    padding: 5.33333vw 0 2.66667vw;
  }
}
#filter-app .sec-filter .filter-btn-area a {
  display: -webkit-box;
  display: -ms-flexbox;
  display: flex;
  -webkit-box-pack: center;
      -ms-flex-pack: center;
          justify-content: center;
  -webkit-box-align: center;
      -ms-flex-align: center;
          align-items: center;
  height: 60px;
  -webkit-box-sizing: border-box;
          box-sizing: border-box;
  font-size: 20px;
  cursor: pointer;
}
@media screen and (max-width: 767px) {
  #filter-app .sec-filter .filter-btn-area a {
    height: 10.66667vw;
    font-size: 28px;
    font-size: 3.73333vw;
  }
}
#filter-app .sec-filter .filter-btn-area a + a {
  margin-left: 10px;
}
@media screen and (max-width: 767px) {
  #filter-app .sec-filter .filter-btn-area a + a {
    margin-left: 1rem;
  }
}
#filter-app .sec-filter .filter-btn-area a.filter-btn {
  width: 300px;
  background-color: #121e83;
  color: #FFF;
}
@media screen and (min-width: 768px) {
  #filter-app .sec-filter .filter-btn-area a.filter-btn {
    -webkit-transition: opacity 0.3s ease-out;
    transition: opacity 0.3s ease-out;
  }
  #filter-app .sec-filter .filter-btn-area a.filter-btn:hover {
    opacity: 0.7;
  }
}
@media screen and (max-width: 767px) {
  #filter-app .sec-filter .filter-btn-area a.filter-btn {
    width: 40vw;
  }
}
#filter-app .sec-filter .filter-btn-area a.reset-btn {
  width: 140px;
  border: 2px solid #b2b5d3;
  color: #121e83;
  background-color: #FFF;
}
@media screen and (min-width: 768px) {
  #filter-app .sec-filter .filter-btn-area a.reset-btn {
    -webkit-transition: background-color 0.3s ease-out;
    transition: background-color 0.3s ease-out;
  }
  #filter-app .sec-filter .filter-btn-area a.reset-btn:hover {
    background-color: #eee;
  }
}
@media screen and (max-width: 767px) {
  #filter-app .sec-filter .filter-btn-area a.reset-btn {
    width: 26.66667vw;
  }
}
#filter-app .sec-result {
  padding-top: 30px;
}
@media screen and (max-width: 767px) {
  #filter-app .sec-result {
    padding-top: 5.33333vw;
  }
}
#filter-app .sec-result .result-num {
  padding-left: 40px;
  font-size: 16px;
  line-height: 1em;
  margin-bottom: 30px;
  text-align: center;
}
@media screen and (max-width: 767px) {
  #filter-app .sec-result .result-num {
    padding-left: 0;
    font-size: 1rem;
    margin-bottom: 5.33333vw;
  }
}
#filter-app .sec-result .region-block {
  background-color: #FFF;
  padding-bottom: 20px;
}
@media screen and (max-width: 767px) {
  #filter-app .sec-result .region-block {
    padding-bottom: 2.66667vw;
  }
}
#filter-app .sec-result .region-block + .region-block {
  margin-top: 40px;
}
@media screen and (max-width: 767px) {
  #filter-app .sec-result .region-block + .region-block {
    margin-top: 4vw;
  }
}
#filter-app .sec-result .region-block .region-head {
  background-color: #b2b5d3;
  height: 70px;
  line-height: 70px;
  color: #121e83;
  font-size: 20px;
  padding: 0 35px;
}
@media screen and (max-width: 767px) {
  #filter-app .sec-result .region-block .region-head {
    height: 13.33333vw;
    line-height: 13.33333vw;
    font-size: 1.2rem;
    padding: 0 4vw;
  }
}
#filter-app .sec-result .region-block .pref-block {
  margin: 45px auto;
  padding: 0 35px;
}
@media screen and (max-width: 767px) {
  #filter-app .sec-result .region-block .pref-block {
    margin: 5.33333vw auto;
    padding: 0 4vw;
  }
}
#filter-app .sec-result .region-block .pref-block .pref-head {
  font-size: 20px;
  font-weight: bold;
  margin-bottom: 1em;
}
@media screen and (max-width: 767px) {
  #filter-app .sec-result .region-block .pref-block .pref-head {
    font-size: 1rem;
  }
}
#filter-app .sec-result .region-block .pref-block .btn-list {
  display: -webkit-box;
  display: -ms-flexbox;
  display: flex;
  -webkit-box-pack: justify;
      -ms-flex-pack: justify;
          justify-content: space-between;
  -ms-flex-wrap: wrap;
      flex-wrap: wrap;
  margin-bottom: -20px;
}
@media screen and (max-width: 767px) {
  #filter-app .sec-result .region-block .pref-block .btn-list {
    margin-bottom: -2.66667vw;
  }
}
#filter-app .sec-result .region-block .pref-block .btn-list a {
  display: block;
  width: 48%;
  height: 80px;
  line-height: 76px;
  -webkit-box-sizing: border-box;
          box-sizing: border-box;
  border: 2px solid #b2b5d3;
  font-size: 1.25rem;
  text-decoration: none;
  color: #000;
  margin-bottom: 20px;
}
@media screen and (min-width: 768px) {
  #filter-app .sec-result .region-block .pref-block .btn-list a {
    -webkit-transition: background-color 0.3s ease-out;
    transition: background-color 0.3s ease-out;
  }
  #filter-app .sec-result .region-block .pref-block .btn-list a:hover {
    background-color: #eee;
  }
}
@media screen and (max-width: 767px) {
  #filter-app .sec-result .region-block .pref-block .btn-list a {
    width: 100%;
    height: 3rem;
    line-height: 2.5rem;
    border-width: 0.26667vw;
    font-size: 1rem;
    margin-bottom: 2.66667vw;
  }
}
#filter-app .sec-result .region-block .pref-block .btn-list a span {
  display: inline-block;
  vertical-align: middle;
}
#filter-app .sec-result .region-block .pref-block .btn-list a:before {
  content: "";
  display: inline-block;
  vertical-align: middle;
  width: 10px;
  height: 10px;
  border-top: 2px solid #121e83;
  border-right: 2px solid #121e83;
  -webkit-transform: rotate(45deg);
          transform: rotate(45deg);
  margin: 0 20px 0 30px;
}
@media screen and (max-width: 767px) {
  #filter-app .sec-result .region-block .pref-block .btn-list a:before {
    width: 1.6vw;
    height: 1.6vw;
    border-width: 0.4vw;
    margin: 0 2.93333vw 0 2.13333vw;
  }
}
#filter-app .sec-telentry {
  padding-top: 50px;
  padding-bottom: 50px;
  font-family: YakuHanJP, "Noto Sans JP", "Hiragino Sans", "Hiragino Kaku Gothic ProN", Meiryo, sans-serif;
}
@media screen and (max-width: 767px) {
  #filter-app .sec-telentry {
    padding-top: 6.66667vw;
    padding-bottom: 6.66667vw;
  }
}
#filter-app .sec-telentry table .block_title {
  line-height: 2em;
}
#filter-app .sec-telentry table tbody th, #filter-app .sec-telentry table tbody td {
  line-height: 2em;
}
#filter-app table,
#filter-app table caption,
#filter-app table tr,
#filter-app table th,
#filter-app table td {
  position: relative;
}
#filter-app table {
  width: 100%;
  table-layout: fixed;
  border-collapse: separate;
  color: #666;
  font-size: 0.875em;
}
#filter-app table caption {
  margin-bottom: 0.5rem;
  font-weight: 600;
  text-align: left;
}
#filter-app table .row_head col {
  width: 10em;
}
#filter-app table .row_head,
#filter-app table .row_head col:first-child {
  background-color: rgba(0, 0, 0, 0.1);
}
#filter-app table thead {
  background-color: #101885;
}
#filter-app table tbody {
  color: #666;
}
#filter-app table thead th {
  color: #FFF;
}
#filter-app table thead > tr {
  border-bottom-style: double;
  border-bottom-width: 0.3rem;
}
#filter-app table tfoot > tr {
  border-top-style: double;
  border-top-width: 0.3rem;
}
#filter-app table th,
#filter-app table td {
  padding: 0.5em;
  border-style: solid;
  border-color: transparent;
  border-width: 0.2rem;
  vertical-align: middle;
  line-height: 1.25;
}
#filter-app table th {
  font-weight: 600;
  text-align: center;
}
#filter-app table td {
  text-align: left;
}
#filter-app table tbody th {
  text-align: left;
}
#filter-app table tbody th,
#filter-app table tbody td {
  color: #666;
}
#filter-app table tbody td:first-child {
  font-weight: bold;
}
@media screen and (max-width: 767px) {
  #filter-app table,
  #filter-app table th,
  #filter-app table td {
    display: block;
  }
  #filter-app table thead {
    display: none;
  }
  #filter-app table tbody td {
    border: 1px solid #101885;
  }
  #filter-app table tbody td:first-child {
    background: #101885;
    color: #fff;
  }
  #filter-app table tbody tr {
    display: block;
    margin-bottom: 2em;
  }
}
#filter-app #mailentry a {
  text-decoration: underline;
}